{
	"groups":[{
			"keys":"start_btn_start_png,start_bg_jpg",
			"name":"start_scene"
		}],
	"resources":[
		{
			"name":"start_btn_start_png",
			"type":"image",
			"url":"assets/start_scene/start_btn_start.png"
		},
		{
			"name":"start_bg_jpg",
			"type":"image",
			"url":"assets/start_scene/start_bg.jpg"
		}
	]
}